Bug 201970 - Bad firefox dep.
Bad firefox dep.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-09 21:15 EDT by Bill Nottingham
Modified: 2014-03-16 23:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 14:42:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-08-09 21:15:32 EDT
Error: Missing Dependency: firefox = 1.5.0.5 is needed by package liferea

This is with 1.0.20-4.fc6.
Comment 1 Brian Pepple 2006-08-09 22:45:07 EDT
Yeah, I just got the broken dep report on it.
Comment 2 Brian Pepple 2006-08-10 14:42:59 EDT
Updated firefox req.  Should be available with next push/signing.

Note You need to log in before you can comment on or make changes to this bug.